html,body {
    width:100%;
    height: auto;
    margin:0;
    padding:0;
    
}

body {
	font-family: 'Poppins', sans-serif;
  	position: relative;
    font-size:14px;
    line-height:24px;
    color:#000;
}

/*title-head*/
.title-head  { text-align:center; margin-bottom:30px;}
.sub-app 
.title-head h3{ font-size:35px; font-weight:400; color:#1c110a; text-transform:capitalize;}
.title-head h2 {    color: #5454d4;} 
img { max-width:100%;}

/*Banner*/
header { position:absolute; top:20px; width:100%; z-index:9;}
section.banner {  position:relative;background: url(../images/banner.png) no-repeat; background-size: cover; background-position: 60%;  }
section.banner:before{ position:absolute; content:""; width:100%; height:178px; bottom:-4px; z-index: 1;    background-size: cover;}
.lft-banr h1 {color:#FFF; font-size:35px; margin-bottom:15px;    font-weight: 400;}
.lft-banr p{ color:#FFF;}
.lft-banr h2 { color:#FFF; font-size:25px;  font-weight:300;}
.lft-banr a { color:#FFF; text-transform:capitalize; border:1px solid #FFF; border-radius:40px; display: inline-block;    font-size:22px; padding: 10px 25px;  transition:0.6s; text-decoration:none; font-size:18px;  font-weight:500; color:#5454d4; background-color: #fff; margin-top:40px;}
 
.lft-banr { padding: 210px 0;}
.lft-banr h2:hover a{ color:#79c9aa; }
.lft-banr h2:hover{ border-color:#79c9aa;}

/*Appointment*/
section.appointment{background: url(../images/form-bg.png) no-repeat; background-position: center; padding:70px 0px; }
section.appointment img{position:absolute;}
section.appointment:after {position: absolute;  content: "";     width: 100%;  height: 178px; bottom: -4px; z-index: 1;    background-size: cover; }
.sub-app{margin:0 0 0 40px}
	
 
.sub-app .form-control{ height:42px; border-color:#e8e8e8; box-shadow:none; background:#f7f7f7; border-radius:5px;}
.sub-app label{ font-weight:400; color:#949494}
.input-group span { border-color:#f0f0f0; background: url(../images/sprites.png) no-repeat scroll 0 0 #FFF;
    background-size: 23px auto; padding: 6px 18px;  background-position: 5px -34px;}
.input-group.time span { background-position: 5px -75px;}
.bootstrap-timepicker .form-control { border-right:0px;}
.date .form-control { border-right:0px;}
button.main-anch { border:0px; background:#000; padding:6px 12px; color:#FFF; border-radius:5px; text-transform:uppercase; font-size:14px; margin-top: 32px;}
.appointment-banner{ border-radius: 10px; background: #FFF; box-shadow: 0px 0px 10px #dcdcdc;}
.appointment-form{padding: 20px;}
/*How does it wor1k*/
section.how-does-it-work {padding:40px 0;}
.sub-hdw { width: 65%; margin:0 auto;}
.hdiw-viemo {margin-bottom: 25px;}
.sub-hdw p{ color:#4f5b60 ;    text-align: justify;}
.owl-nav {display: none;}
.owl-dots { margin-top: 25px;}

/* Vein-Treatment */
section.vein-treatment{padding:50px 0 60px;text-align: center;position: relative;}
section.vein-treatment h3{color: #366f9c;}
section.vein-treatment h2{color: #5454d4;}
.vein-treatment-contents{ margin: 0 auto;}
.vein-treatment-types {margin: 30px 0;}
.vein-treatment-types li{ display: inline-block;margin: 0px 50px;font-size: 15px;border: 1px solid;border-radius: 37px;width: 230px;}
.vein-treatment-types li :hover{border-radius: 37px; cursor: pointer; background-color: #5454d4; color: #fff;}
.vein-treatment-types li a{color: #000;}
.vein-treatment-types li a:hover{color: #fff; background-color: #5454d4;}
.vein-treatment-types li.active a {color: #fff; background-color: #5454d4;  border-radius: 37px;}
.vein-treatment-types .nav-item.active{background-color: #5454d4; color: #fff; border: 1px solid #5454d4;}
.vein-para{ width:75%; margin:0 auto;}

/* Consultation Section */
section.consultation{padding: 50px 0; background-color: #000; color: #fff;}
.consult-contents {text-align: left; text-transform: capitalize;}
.consult-contents p{font-size: 16px;}
.consult-contents h2{margin-top: 0;}
.appointments {text-align: left;}
.appointments p{font-size: 25px; font-weight: 400;}
.appointments a{color: #fff;background-color: #5454d4;border: 1px solid #5454d4;border-radius: 40px;font-size: 21px;width: auto;display: inline-block;height: 39px;padding: 6px 15px;margin-left: 15px;text-decoration: none; margin-top: 2px;}

/* Signs and Symptoms */
section.signs-symptoms{position: relative; padding:70px 0; background-color: #5454d4;   border-radius: 0 0 100px 0;}
section.signs-symptoms h2{ font-size:60px; font-weight:700; color:#FFF;}
section.signs-symptoms::after {position: absolute;content: ""; width: 460px;height: 520px;right: 0;top:0px;background-image: url(../images/about-bg.png); background-size: cover;}
section.signs-symptoms::before {position: absolute;content: ""; width: 460px;height: 520px;left: 0; top:0px;background-image: url(../images/about-bg.png); background-size: cover;}
section.signs-symptoms .title-head { padding-left:60px; text-align:left;padding-top:90px;}
.card.cards{background-color: #fff; border-radius: 10px; padding:20px 0;  margin-bottom: 25px; text-align:center}
.card.cards img{border-radius: 360px; background-color: #ddddf6;}
.card-body{font-size:18px; margin-top:25px;}
.lists{margin: 10px;}
.all{padding-left: 100px;}
.title-head h1{text-align: left; padding: 170px 50px; color: #fff;}

/*About EMS*/
section.about-vein-treatment {padding:70px 0; }
section.about-vein-treatment .title-head { text-align: left; }
section.about-vein-treatment h2 { color: #5454d4; }

 
.vein-treatment-lists p{ font-size: 15px;}	
.vein-treatment-lists {text-align: left;}	
.vein-treatment-lists .title-head h3 {color: #5454d4; text-align: left;}
.btn.learn-more {background-color: black;color: #fff;margin: 5px auto;}
.rght-abt-ems img { height: 450px;}
.about-vein-treatment .row { margin-bottom: 35px;}
/*result*/	
section.befaft{padding: 70px 0px; background: #fafafa url(../images/webp/our-result-bg.webp) no-repeat; background-size: cover;}
 
/*Testimonails*/
section.testimonials {padding:70px 0 120px; text-align:center; background: #edf7ff; position:relative;}
section.testimonials:before{position: absolute; content: ""; background: url(../images/wave-white-bg.png) no-repeat; width: 100%;
 height: 178px; bottom: -4px; z-index: 1; background-size: cover; left:0;}
.rght-testi {margin-top: 45px; padding-top: 60px;}
.rght-testi:before {background:url(../images/double-qute.png) no-repeat; position:absolute; content:"";  width:10%; height: 60%; top:0; left:0; right:0;  margin:0 auto;}
.rght-testi p {width: 60%; margin: 0 auto;}


/*FAQ */
.service-accordian {  padding: 40px 0px 170px;}
.service-accordian .panel { border: 0px;    box-shadow: none;}
.panel-default>.panel-heading {background-color: #def0ff;}
.service-accordian .panel-title { margin-left: 8px; color: #252525; font-weight: 600;}
.service-accordian .panel-heading a {display: block; text-decoration: none;}
.service-accordian .panel-title > a:before {float:left;font-family:FontAwesome; content:"\f068"; padding-right:20px;}
.service-accordian .panel-title > a.collapsed:before {content: "\f067";}
.service-accordian .panel-default>.panel-heading+.panel-collapse>.panel-body {border-top: 0px;}
.service-accordian .panel-body {padding: 25px 25px; background: #edf7ff;}
.service-accordian .panel-heading { padding: 20px 15px;}


/*Footer*/
footer {padding: 50px 0 12px; background: #041020; position:relative;  border-radius: 0 200px 0 0;}
footer::after {position: absolute;content: ""; width: 460px;height: 445px;right: 0;top:0px;background-image: url(../images/about-bg.png); background-size: cover;}
footer::before {position: absolute;content: ""; width: 460px;height: 445px;left: 0; top:0px;background-image: url(../images/about-bg.png); background-size: cover;}
.top-footersec h4 {font-size: 17px; color: #79c9aa;font-weight: 400; text-transform: uppercase;}
.top-footersec span {display: block; font-size: 38px;  color: #FFF; font-weight: 500;}
.top-footersec p {color: #4f5b60;}
.add-fot {margin-bottom: 10px;}
.social-links-head { display: inline-block;}
footer ul { padding: 0px;  margin: 0px;}
footer ul li { display:block; margin-bottom:10px;}
footer ul li a { color:#FFF; font-size:14px; color: #72848c;}
.social-links-head a {color:#FFF; font-size:15px;}
.social-links-head li {display: inline-block; argin-right: 15px;}
.top-footersec a {color:#4f5b60;}
  
footer iframe {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
footer h3 { font-size:17px; color:#FFF; text-transform:uppercase; font-weight:400; position:relative; line-height:1.2;}
ul.foot-hrs li {margin-bottom: 20px;}
ul.foot-hrs h5 {font-size:14px; color:#72848c; font-weight:400; text-transform:capitalize; margin-bottom:3px;}
ul.foot-hrs li p {color: #FFF; font-size: 13px;font-weight: 300;}
.asso ul { padding-left: 0;}
.asso ul li {display: inline-block; margin-bottom: 10px; width:49%;}
.copy-right {margin-top: 14px; border-top: 1px solid #152944; padding-top: 18px;}
.copy-right p {font-size: 13px; color: #72848c; text-transform: capitalize;}
.copy-right a {color: #72848c;}


#back2Top {width: 40px; line-height: 40px; overflow: hidden; z-index: 999; display: none; cursor: pointer; position: fixed;    bottom:100px; right: 22px; color: #79c9aa; text-align: center; font-size: 30px; text-decoration: none;  /* background: #79c9aa; */
    border-radius: 50px; -moz-transform: rotate(270deg); -webkit-transform: rotate(270deg);  -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg); transform: rotate(270deg);  cursor: pointer;}
.whtchat {width: 40px;line-height: 40px; overflow: hidden; z-index:999;  cursor:pointer; position: fixed; bottom:60px; right: 15px;  color: #ffffff; text-align:center;  font-size:30px;    text-decoration: none; border-radius:50%; background:#4dc247; }	
.fixcall { display: none; position: fixed;    bottom: 0;    text-align: center;    background: #79c9aa;    width: 100%;
    padding: 12px 0px;    color: #000;    font-size: 22px;    z-index: 99;}
.fixcall a{color: #fff; font-size: 15px;     padding: 10px;}
.br-right{border-right: 2px solid #eee;}	
.fixcall .fa{padding-right: 8px;}
/*Thank you page css */	

.thank-ban .lft-banr h1{    font-size: 70px;}
.thank-ban .lft-banr p{ font-size:20px;}
footer.thank-foot:before{    top: -39%;}
.fr { float: right;}
	

 


/*Resonsive Code here*/

@media only screen and (max-width:1024px) {
.rght-banr {padding-top: 53px;}

}

@media only screen and (max-width:992px) {
.sub-app {width:100%; margin: 0;}
.sub-hdw {width: 100%;}
.vein-para {width: auto;}
.vein-treatment-types li {margin:0px 10px;     width: 210px;}
.rght-abt-ems img {height: auto;}
}


@media only screen and (max-width:980px) {
footer:before{height: 88px; top: -17%;}	
section.signs-symptoms{border-radius: 0;}
}

@media only screen and (max-width: 767px) {
section.banner {height: 560px;}	
.lft-banr { padding: 150px 0;}
.rght-abt-ems { text-align: center;}
section.testimonials:before{height:100px; bottom: 0;}
.rght-testi {margin-top: 15px;  padding-top: 90px;}
.title-head h3 { font-size: 30px;}	
footer .col-sm-2, footer .col-sm-3 {width:48%; float: left;}
footer .col-sm-4 { margin:20px 0;}
footer:before {height:72px;  top:-7%;}
footer .col-sm-6 {width:49%; float:left;}	
button.main-anch {width:33%;}
.lft-banr br { display:none;}
.social-links-head a {font-size:18px;  margin-right: 16px;}
.top-footersec p {font-size:15px;}
.fixcall { display:block;}
.fr { float: none;}
section.appointment img { display: none;}
section.signs-symptoms .title-head { padding-left: 0;   text-align: center;    padding-top: 0;}
section.signs-symptoms {   padding: 40px 0;}
section.signs-symptoms h2 {    font-size: 40px;}
.vein-treatment-lists { padding-bottom: 40px;}
.vein-treatment-types li{    width: auto;}
.consult-contents { margin-bottom:30px;  text-align: center; }
.appointments {  text-align: center;}
section.signs-symptoms h2 br{ display:none;}
.vein-treatment-lists {  text-align: center;}
.vein-treatment-lists .title-head h3{text-align: center;} 


}


@media only screen and (max-width: 600px) { 
section.about-ems:before { display:none;}
.rght-testi:before {width: 13%;}
.rght-testi p {width: 98%;}
.rght-banr { display:none;}
section.banner { height: auto;}
header { text-align:center;}
.lft-banr {    text-align: center;}
section.banner .col-xs-6 { float:none; width: 100%; background: #5454d4;} 
section.appointment:before { display:none;}
button.main-anch {width: 100%;}
section.appointment:after{height: 100px;    bottom: 0;}
section.appointment {padding: 50px 0px 90px;}
section.banner:before{height: 100px;}
section.about-ems {padding: 50px 0;}
.hair-restoration-contents { width: 100%;   }
.about-hair-restoration .row { text-align: center;} 
section.about-hair-restoration .title-head {    text-align: center;}
.sub-app .title-head h3{ font-size: 25px;}
.vein-treatment-types li{margin: 10px 50px;}
.consult-contents{margin: 0px 0 30px 0px;}
.consult-contents h2{text-align: center;font-size: 25px;}
.consult-contents p{text-align: center;}
.appointments{padding:10px 0; text-align: center;}
.appointments a{margin-left: 0;}
section.signs-symptoms::before { display: none;}
section.signs-symptoms::after { display: none;}
footer::before { display: none;}
footer::after { display: none;}
footer { border-radius: 0px;}

}


@media only screen and (max-width: 414px) { 
footer .col-sm-6 { width: 100%; float:none;}
.copy-right .text-right {text-align: center;}
.title-head h3 { font-size: 26px;}
footer:before {height:42px; top: -4%;}
.service-accordian { padding: 30px 0px 90px;}
.rght-testi:before {width: 75px;}
.hdiw-viemo { margin-bottom: 0;}
 
.sub-app .title-head h3{ font-size: 25px;}
.hdiw-viemo iframe { height: 242px;}
section.appointment:after { height: 60px;}
section.appointment { padding:30px 0px 60px; background-color: #F7F7FB;}
section.appointment .col-xs-6 {width: 100%; float: none;}
button.main-anch { width: 100%;}
.rght-abt-ems{margin-top: 25px;}
.owl-theme .owl-dots .owl-dot span { margin: 5px 0px;}
.copy-right {text-align: center;}
footer .col-sm-3:first-child {width:auto;  float: none;}
.service-accordian .panel-title {margin-left: 0;}
.service-accordian .panel-title > a:before { padding-right: 7px;    font-size: 13px;}
.lft-banr { padding: 120px 0;}
#back2Top { display:none !important;}
.rght-abt-ems img {height: auto;}
section.signs-symptoms h2 { font-size: 30px;    margin-bottom: 25px;}
.lft-abt-vein-treatment {text-align: center;}
section.appointment{background-color: #f2f2f2;}

}


@media only screen and (max-width:408px) { 
footer:before { height:43px; top:-4%;}
section.signs-symptoms .col-xs-6 {   width: 100%;}
.card.cards{    padding: 20px 0;}
section.about-vein-treatment h2{font-size:22px ;   text-align: center;}
section.vein-treatment h2 {font-size: 25px;}
section.about-vein-treatment{padding: 70px 0 0;}

}


@media only screen and (max-width:360px) { 
section.befaft {padding: 30px 0px;}

}